<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent">
	<SurfaceView android:id="@+id/camera_rec_view"
		android:layout_width="fill_parent" android:layout_height="fill_parent"></SurfaceView>
	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="fill_parent" android:orientation="vertical">
		<Button android:text="Info" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:id="@+id/info_button"
			android:onClick="onInfoButtonClick"></Button>
	</LinearLayout>
</FrameLayout>
